/* 首页样式 */
/* 版心 */
.wrapper {
  margin: 0 auto;
  max-width: 1200px;
  padding: 10px 10px;
}

body {
  background-color: #f3f5f7;
}

/* 头部区域 */
.header {
  height: 60px;
  background-color: #fff;
}

.header .wrapper {
  padding-top: 15px;
  display: flex;
}

/* logo */
.logo a {
  display: block;
  width: 90px;
  height: 35px;
  background-image: url(http://henan.yaoziyun.com/skin/default/images/logo.jpg);
  font-size: 0;
}

/* 导航 */
.nav {
  margin-left: 30px;
}

.nav ul {
  display: flex;
}

.nav li {
  margin-right: 15px;
}

.nav li a {
  display: block;
  padding: 3px 5px;
  line-height: 25px;
  font-size: 16px;
}


/* actvie 类选择器，表示默认选中的a */
.nav li .active,
.nav li a:hover {
  border-bottom: 2px solid #00a4ff;
}



/* 用户 */
.user {
  margin-left: auto;
  margin-top: 4px;
}

.user img {
  margin-right: 7px;
  /* vertical-align 行内块和行内垂直方向对齐方式 */
  vertical-align: middle;
}

.user span {
  font-size: 16px;
  color: #666;
}


/* banner 区域 */
.banner {
  height: 220px;
  background-color: #0092cb;
}

.banner .wrapper {
  display: flex;
  
  height: 220px;
  
}

/* 侧导航 */
.banner .left {
  padding: 30px 20px;
  width: 150px;
  height: 220px; 
}


/* 课程表 */
.banner .right {
  margin-top: 20px;
 
  border-radius: 10px;
}

.banner .right h3 {
  margin-left: 14px;
  height: 40px;
  line-height: 48px;
  font-size: 16px;
  color: #fff;
  font-weight: 400;
}

.banner .right .content {
  padding: 10px;
  height: 50px;
  color: #fff;
  
}

.banner .right dl {
  margin-bottom: 12px;
  border-bottom: 1px solid #e0e0e0;
}

.banner .right dt {
  margin-bottom: 8px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

.banner .right dd {
  margin-bottom: 8px;
  font-size: 12px;
  line-height: 16px;
}

.banner .right dd span {
  color: #ffffff;
}

.banner .right dd strong {
  
  font-weight: 400;
}

.banner .right a {
  display: block;
  height: 25px;
  
  text-align: center;
  line-height: 32px;
  font-size: 14px;
  color: #fff;
  border-radius: 15px;
}

/* 精品推荐 */
.recommend {
  display: flex;
  margin-top: 11px;
  padding: 0 10px;
  height: 60px;
  background-color: #fff;
  box-shadow: 0px 1px 2px 0px rgba(211, 211, 211, 0.5);
  line-height: 60px;
}

.recommend h3 {
  font-size: 18px;
  color: #00a4ff;
  font-weight: 400;
}

.recommend ul {
  /* 除去标题和修改兴趣的尺寸，父级剩余尺寸都给ul，实现把修改兴趣挤到最右侧 */
  flex: 1;
  display: flex;
}

.recommend ul li a {
  padding: 0 24px;
  border-right: 1px solid #e0e0e0;
  font-size: 14px;
}

.recommend ul li:last-child a {
  border-right: 0;
}

.recommend .modify {
  font-size: 14px;
  color: #00a4ff;
}

/* 内容 */

.neirong {
  margin-top: 15px;
  
}

.neirong .wrapper {
  padding-top: 15px;
  background-color: #fff;
  min-height: 800px;
}
.neirong .wrapper h2 {
  padding-top: 20px;
  height: 60px;
  font-size: 18px;
  text-align: center;
}

.neirong .riqi {
  height: 30px;
  margin-top: 20px;
  text-align: center;
  font-size: 12px;
  color: #615f5f;
}

.neirong .huaxian  {
  height: 10px;
  margin-bottom: 12px;
  border-bottom: 1px solid #e0e0e0;
}

.neirong .zhengwen {
  padding: 0px 30px;

}


/* 搜索 */
/* 搜索 */
.sousuo {
	display: block;
    text-align: center;
}
.sousuo .wrapper {
    text-align: center;
    width: 230px;
    height: 250px;
}

.search {
    width: 200px;
    height: 30px;
    background-color: #fff;
    border-radius: 20px;
    border-color: #999;
}

.lanmu {
  display: block;
  padding-bottom: 20px;
  font-size: 25px;
  height: 30px;
  text-align: center;
  
}





/* 列表  */

.liebiao {
  margin-top: 15px;
}

.liebiao .wrapper {
  padding: 20px 25px;
  background-color: #fff;
  min-height: 800px;
}

.liebiao h2 {
  
  font-size: 18px;
  
}
.liebiao h2 a {
  color: #000;
}

.liebiao .riqi {
  height: 25px;
  margin-top: 10px;
  
  font-size: 12px;
  color: #615f5f;
}

.liebiao .huaxian  {
  height: 10px;
  margin-bottom: 12px;
  border-bottom: 1px solid #e0e0e0;
}

.liebiao .xiangxi {
  height: 20px;
  margin-top: 5px;
  
  font-size: 12px;
  color: #615f5f;
}

.tongyongming {
  font-size: 20px;
}
.jiage {
  color: red;
}










/* 推荐课程 */
.course {
  margin-top: 15px;
}

/* 标题 - 公共类，与其他区域共用 */
.hd {
  display: flex;
  justify-content: space-between;
  height: 60px;
  line-height: 60px;
}

.hd h3 {
  font-size: 21px;
  font-weight: 400;
}

.hd .more {
  padding-right: 20px;
  background: url(../images/more.png) no-repeat right center;
  font-size: 14px;
  color: #999;
}

/* 课程内容 - 公共类 */
.bd ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.bd li {
  margin-bottom: 14px;
  width: 228px;
  height: 271px;
  background-color: pink;
}

.bd li .pic {
  height: 156px;
}

.bd li .text {
  padding: 20px;
  height: 115px;
  background-color: #fff;
}

.bd li .text h4 {
  margin-bottom: 13px;
  height: 40px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

.bd li .text p {
  font-size: 14px;
  line-height: 20px;
  color: #999;
}

.bd li .text p span {
  color: #fa6400;
}

.bd li .text p i {
  font-style: normal;
}

/* 前端 */
.hd ul {
  display: flex;
}

.hd li {
  margin-right: 60px;
  font-size: 16px;
}

.hd li .active {
  color: #00a4ff;
}

.bd {
  display: flex;
  justify-content: space-between;
}

.bd .left {
  width: 228px;
  /* background-color: pink; */
}

.bd .right {
  width: 957px;
  /* background-color: pink; */
}

.bd .right .top {
  margin-bottom: 15px;
  height: 100px;
}

/* 版权 */
.footer {
  text-align: center;
}

.footer .wrapper {
  padding: 20px 0;

  text-align: center;
}

.footer .banquan {
  text-align: center;
}

.footer .banquan a {
  font-size: 14px;
  color: #666;
  line-height: 24px;
  text-align: center;
}